[SM-Grimoire-Bugs] [Bug 15890] New: pygobject 2.21.5 needs gobject-introspection

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Oct 25 06:43:59 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15890

           Summary: pygobject 2.21.5 needs gobject-introspection
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: gnome2-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: pyrobor at ver.si


I get this error at ./configure

checking for GIOUNIX... yes
checking for GI... configure: error: Package requirements (glib-2.0 >= 2.22.4
        gobject-introspection-1.0 >= 0.9.1
    ) were not met:

No package 'gobject-introspection-1.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.


After casting gobject-introspection problem goes away.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list